Jump to content

WRobot support for Windows XP (and Vista) Ending Soon


Hello,

In the next WRobot updates I'll change the .Net Framework version used (version 4.0 to 4.5 or 4.7), this will remove  support for Windows XP (and Vista if I choose to use 4.7 version) (this will affect all versions of WRobot).

If this cause problem, please comment this news and tell me what version of Windows do you use.


User Feedback

Recommended Comments

There are no comments to display.



Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Add a comment...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...